Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ibf_object_header Struct Reference

## Data Fields
unsigned int | type: 5
unsigned int | special_const: 1
unsigned int | frozen: 1
unsigned int | internal: 1

## Detailed Description

Definition at line 10701 of file compile.c.

## Field Documentation

## ◆ frozen

unsigned int ibf_object_header::frozen

Definition at line 10704 of file compile.c.

## ◆ internal

unsigned int ibf_object_header::internal

Definition at line 10705 of file compile.c.

## ◆ special_const

unsigned int ibf_object_header::special_const

Definition at line 10703 of file compile.c.

## ◆ type

unsigned int ibf_object_header::type

Definition at line 10702 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c